SciQLOP - Task #2044

spectro notebook
14/09/2017 07:27 PM - Nicolas Aunai

Status: In Progress Start date: 14/09/2017
Priority: Normal Due date: 18/10/2017
Assignee: Laurent Mirioni % Done: 80%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

expliquer tout du download au plot du spectro dans un notebook de tuto

History

#1 - 19/09/2017 04:47 PM - Laurent Mirioni

- Assignee set to Laurent Mirioni

#2 - 10/10/2017 09:08 PM - Laurent Mirioni
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 10/10/2017 09:10 PM - Laurent Mirioni
- Due date changed from 02/10/2017 to 18/10/2017

#4 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
